// ----------------------------------------------------------------------------
// Official ProvingGrounds Config - Counter-Strike Hardcore
// Verified 01 September, 2003 @ www.provinggrounds.com
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

allow_spectators 1
mp_autokick 0
mp_autoteambalance 0
mp_buytime 0.25
mp_c4timer 35
mp_flashlight 1
mp_footsteps 1
mp_forcechasecam 2
mp_freezetime 6
mp_friendlyfire 1
mp_limitteams 0
mp_maxrounds 0
mp_roundtime 3
mp_startmoney 800
mp_timelimit 0
mp_tkpunish 0
mp_winlimit 0
pausable 0
sv_accelerate 5
sv_aim 0
sv_airaccelerate 3
sv_airmove 1
sv_alltalk 0
sv_bounce 1
sv_cheats 0
sv_clienttrace 1
sv_gravity 800
sv_maxrate 7500
sv_maxspeed 400
sv_maxunlag 0.5
sv_proxies 1
sv_stepsize 18
sv_stopspeed 75
sv_unlag 1

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g Server now running the official Proving Grounds Hardcore Config (06-17-03)...